Subject: Ticket Assigned - Article Feedback - Do offers and promotions appear on your website?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 03:40:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Do offers and promotions appear on your website? Feedback for:  Do offers and promotions appear on your website? تسوق بقيمة 50 دك وادفع 40 دك في مركزهوم سنترحتى 13/02. TC 
 I payed 50 for my last order  
But no 10 kd was returned to me as this offer is valid till13-2  
And sent to me by a message  
And I have sent an email since dec and no one answers since I have damaged products dishes all broken and it was delivered by your side https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2074408